<ui version="4.0" >
 <author></author>
 <comment></comment>
 <exportmacro></exportmacro>
 <class>dlgChatRoomsList</class>
 <widget class="QWidget" name="dlgChatRoomsList" >
  <property name="geometry" >
   <rect>
    <x>0</x>
    <y>0</y>
    <width>384</width>
    <height>262</height>
   </rect>
  </property>
  <layout class="QGridLayout" >
   <property name="margin" >
    <number>9</number>
   </property>
   <property name="spacing" >
    <number>6</number>
   </property>
   <item row="0" column="0" >
    <layout class="QHBoxLayout" >
     <property name="margin" >
      <number>0</number>
     </property>
     <property name="spacing" >
      <number>6</number>
     </property>
     <item>
      <widget class="QLabel" name="label" >
       <property name="text" >
        <string>Server</string>
       </property>
      </widget>
     </item>
     <item>
      <widget class="KLineEdit" name="leServer" />
     </item>
     <item>
      <widget class="QPushButton" name="pbQuery" >
       <property name="text" >
        <string>&amp;Query</string>
       </property>
      </widget>
     </item>
    </layout>
   </item>
   <item row="1" column="0" >
    <widget class="QTableWidget" name="tblChatRoomsList" >
     <column>
      <property name="text" >
       <string>Chatroom Name</string>
      </property>
     </column>
     <column>
      <property name="text" >
       <string>Chatroom Description</string>
      </property>
     </column>
    </widget>
   </item>
  </layout>
 </widget>
 <pixmapfunction></pixmapfunction>
 <customwidgets>
  <customwidget>
   <class>KLineEdit</class>
   <extends>QLineEdit</extends>
   <header>klineedit.h</header>
   <container>0</container>
   <pixmap></pixmap>
  </customwidget>
 </customwidgets>
 <resources/>
 <connections/>
</ui>
